/*

h1,.simditor .simditor-toolbar .toolbar-menu ul > li .menu-item.menu-item-h1 {
    color: #FF9800;
}

h2, .simditor .simditor-toolbar .toolbar-menu ul > li .menu-item.menu-item-h2 {
    color: #2196F3;
}

h3, .simditor .simditor-toolbar .toolbar-menu ul > li .menu-item.menu-item-h3 {
    color: bisque;
}

h4,.simditor .simditor-toolbar .toolbar-menu ul > li .menu-item.menu-item-h4 {
    color: #d8e08a;
}

h5,.simditor .simditor-toolbar .toolbar-menu ul > li .menu-item.menu-item-h5 {
    color: #FFC107;
}

h6, .simditor .simditor-toolbar .toolbar-menu ul > li .menu-item.menu-item-h6 {
    color: #9C27B0;
}
*/
